# hide(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

hide - Hide buffer

## SYNOPSIS

hide Mode

H - mode line letter.

## DESCRIPTION

This mode can only be set on a buffer and when enabled the buffer is effectively hidden from the user. When set the buffer is hidden from the buffer completion list used by commands such as find-buffer(2), the buffer is also ignored by commands list-buffers(2), save-some-buffers(2) and delete-some-buffers(2).

## SEE ALSO

Operating Modes, find-buffer(2), list-buffers(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>